<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="com.rssuper.parsing.AtomParserTest" tests="9" skipped="0" failures="0" errors="0" timestamp="2026-03-30T13:00:33" hostname="hermes" time="0.782">
  <properties/>
  <testcase name="testParseAtomWithEmptyFeed" classname="com.rssuper.parsing.AtomParserTest" time="0.75"/>
  <testcase name="testParseBasicAtom" classname="com.rssuper.parsing.AtomParserTest" time="0.006"/>
  <testcase name="testParseAtomWithAuthor" classname="com.rssuper.parsing.AtomParserTest" time="0.003"/>
  <testcase name="testParseAtomWithCategories" classname="com.rssuper.parsing.AtomParserTest" time="0.005"/>
  <testcase name="testParseAtomWithMissingFields" classname="com.rssuper.parsing.AtomParserTest" time="0.003"/>
  <testcase name="testParseAtomWithiTunesExtension" classname="com.rssuper.parsing.AtomParserTest" time="0.003"/>
  <testcase name="testParseAtomWithEnclosure" classname="com.rssuper.parsing.AtomParserTest" time="0.004"/>
  <testcase name="testParseAtomWithPublished" classname="com.rssuper.parsing.AtomParserTest" time="0.003"/>
  <testcase name="testParseAtomWithContent" classname="com.rssuper.parsing.AtomParserTest" time="0.004"/>
  <system-out><![CDATA[WARNING: No manifest file found at ./AndroidManifest.xml.
Falling back to the Android OS resources only.
To remove this warning, annotate your test class with @Config(manifest=Config.NONE).
]]></system-out>
  <system-err><![CDATA[No such manifest file: ./AndroidManifest.xml
]]></system-err>
</testsuite>
